.container {
  display: flex;
  justify-content: space-around;
  margin-bottom: 100px;
}

.static-container {
  width: auto;
  margin: 0 25px 25px 0;
  display: inline-block;
  vertical-align: top;
}

.dynamic-container {
  width: max-content;

  vertical-align: top;
}

.static-container-row {
  display: flex;
  min-width: 400px;
  margin-bottom: 10px;
}

.box {
  min-width: 200px;
  font-size: unset;
  padding: 2px;
  height: 100px;
  margin: 1px;
  overflow: hidden;
  border: 3px solid black;
  border-radius: 5px;
  color: rgba(0, 0, 0, 0.87);
  text-align: center;
  cursor: move;
  flex-grow: 1;
  flex-basis: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.static-box {
  background-color: #ffc107;
  cursor: move;
}
.dynamic-box {
  background-color: blanchedalmond;
}
.static-answer-box {
  background-color: lightskyblue;
}

.static-drag-area {
  min-height: 60px;
  min-width: 200px;
  border-radius: 2px;
  display: block;
  background: lightgray;
}

.static-drag-area-empty {
  border: 2px dashed darkgray;
  display: flex;
  align-items: center;
  justify-content: center;
}



.cdk-drag-preview {
  box-sizing: border-box;
  border-radius: 4px;
  box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2),
    0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12);
}

.cdk-drag-placeholder {
  opacity: 0;
}

.cdk-drag-animating {
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}

.static-box:last-child {
  border: none;
}

.example-list.cdk-drop-list-dragging .dynamic-box:not(.cdk-drag-placeholder) {
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}

.static-answer.cdk-drop-list-dragging .static-box:not(.cdk-drag-placeholder) {
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}


